<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000302">Kantons-Dossiermeldung JP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000302.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000302.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000302.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000302.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000302.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000302.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000302.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3001-000302.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3001-000302.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3001-000302.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000302.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3001-000302.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000302.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000302.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3001-000302.object">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000302.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3001-000302.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000302.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000302.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3001-000302.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3001-000302.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000302.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3001-000302.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3001-000302.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000302.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000302.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000302.errorCode">Fehlercode</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3001-000302.title">Titel</xsl:variable>
	<xsl:variable name="ssk-3001-000302.file">Datei</xsl:variable>
	<xsl:variable name="ssk-3001-000302.pathFileName">Dateiname</xsl:variable>
	<xsl:variable name="ssk-3001-000302.internalSortOrder">Interne Sortierung</xsl:variable>
	<xsl:variable name="ssk-3001-000302.leadingDocument">Hauptdokument</xsl:variable>
	<xsl:variable name="ssk-3001-000302.sortOrder">Sortierreihenfolge</xsl:variable>
	<xsl:variable name="ssk-3001-000302.documentFormat">Dokumentenformat</xsl:variable>
	<xsl:variable name="ssk-3001-000302.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="ssk-3001-000302.documentDate">Dokumentendatum</xsl:variable>

	<!-- contentType -->
	<xsl:variable name="ssk-3001-000302.taxpayer">Steuerpflichtiger</xsl:variable>
	
	<xsl:variable name="ssk-3001-000302.dossierType">Art des Dossiers/Anhangs</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.01">Anteile an unverteilten Erbschaften JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.02">Anteile an Einkommen und Vermögen von Kollektiv- und Kommanditgesellschaften JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.03">Handänderungen JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.04">Forderungen JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.05">Rechnungen und Zahlungen JP</xsl:variable>
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.06"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.07"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.08"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.09"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.10"></xsl:variable> -->
	<xsl:variable name="ssk-3001-000302.dossierType.11">Steuerpflichtfeststellungsverfahren JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.12">Steuerveranlagungsverfahren (inkl. Einspracheverfahren) JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.13">Steuerhinterziehungsverfahren JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.14">Nachlassverfahren JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.15">Rechtmittelverfahren JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.16">Steuerbezugsverfahren JP</xsl:variable>
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.17"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.18"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.19"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.20"></xsl:variable> -->
	<xsl:variable name="ssk-3001-000302.dossierType.21">Gründungsverträge / Statuten JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.22">Kaufverträge JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.23">Scheidungskonventionen / Scheidungsurteile JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.24">Ruling JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.25">Interkantonale Repartition betreffend pauschale Steueranrechnung JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.98">Ausscheidungsbegehren JP</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.99">Andere Dokumente JP</xsl:variable>

	<!-- Wizard -->
	<xsl:variable name="compose.wizard.3001-000302.title">Kantons-Dossiermeldung JP Details</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000302.step1.description">Angaben zum Steuerpflichtigen – Allgemeine Angaben</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000302.step2.description">Angaben zum Steuerpflichtigen – Adresse</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000302.step3.description">Angaben zum Steuerpflichtigen – Steuergemeinde</xsl:variable>
	
</xsl:stylesheet>