<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000703">Message individuel répartition PP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000703.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3001-000703.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3001-000703.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3001-000703.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3001-000703.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3001-000703.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3001-000703.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000703.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000703.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3001-000703.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3001-000703.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3001-000703.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3001-000703.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3001-000703.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000703.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000703.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3001-000703.object">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3001-000703.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3001-000703.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3001-000703.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3001-000703.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3001-000703.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action">Action</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3001-000703.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3001-000703.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3001-000703.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3001-000703.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3001-000703.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3001-000703.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3001-000703.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3001-000703.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3001-000703.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3001-000703.errorCode">Code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3001-000703.taxPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3001-000703.taxpayer">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3001-000703.taxAmounts">Récapitulation</xsl:variable>
	<xsl:variable name="ssk-3001-000703.totalProfit">Bénéfice imposable</xsl:variable>
	<xsl:variable name="ssk-3001-000703.participationReduction">Réduction pour participa-tion en %</xsl:variable>
	<xsl:variable name="ssk-3001-000703.totalTaxAmount">Montant total d’impôt (payé)</xsl:variable>
	<xsl:variable name="ssk-3001-000703.totalRepartitionAmount">Montant total de la répartition</xsl:variable>
	<xsl:variable name="ssk-3001-000703.compensation">Indemnité pour le canton de taxation</xsl:variable>
	<xsl:variable name="ssk-3001-000703.repartitionAmount">Montant de la répartition pour le canton</xsl:variable>
	<xsl:variable name="ssk-3001-000703.repartitionCompilation">Répartition</xsl:variable>
	<xsl:variable name="ssk-3001-000703.canton">Canton</xsl:variable>
	<xsl:variable name="ssk-3001-000703.percentage">Montant de la répartition en %</xsl:variable>
	<xsl:variable name="ssk-3001-000703.repartitionParticipation">Montant de la répartition absolu</xsl:variable>
    
    <!-- Wizard -->
	<xsl:variable name="compose.wizard.3001-000703.title">Détails du message individuel répartition PP</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step1.description">Contribuable – Indications générales</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step2.description">Contribuable – Adresse</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step3.description">Contribuable – Indications générales</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step4.description">Contribuable – Adresse</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.step5.description">Attributs techniques de répartition</xsl:variable>
	<xsl:variable name="compose.wizard.3001-000703.pleaseNotFill">Ne pas modifier les champs préremplis SVP</xsl:variable>

</xsl:stylesheet>