<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000104">Prestazioni sotto forma di rendita, pilastro 2 e 3a</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000104.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.originalSenderId">ID mittente originale </xsl:variable>
	<xsl:variable name="ssk-3002-000104.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3002-000104.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000104.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000104.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000104.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000104.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3002-000104.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3002-000104.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3002-000104.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3002-000104.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3002-000104.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3002-000104.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3002-000104.object">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3002-000104.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000104.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3002-000104.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3002-000104.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3002-000104.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3002-000104.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3002-000104.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3002-000104.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000104.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-3002-000104.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3002-000104.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3002-000104.errorCode">Codice errore</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000104.insurer">Assicuratore</xsl:variable>
	<xsl:variable name="ssk-3002-000104.collectiveInsuredParty">Contraente assicurazione collettiva</xsl:variable>
	<xsl:variable name="ssk-3002-000104.insuredPerson">Persona assicurata</xsl:variable>
	<xsl:variable name="ssk-3002-000104.entitledParty">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3002-000104.policyNumber">Polizza No.</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm">Forma previdenziale</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.1">2° pilastro</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.2">Conto/polizza di libero passaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.3">Pilastro 3a</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.4">UVG SUVA</xsl:variable>
	<xsl:variable name="ssk-3002-000104.dateOfInsuredEvent">Data evento assicurato</xsl:variable>
	<xsl:variable name="ssk-3002-000104.dateOfFirstPensionPayment">Data primo pagamento rendita</xsl:variable>
	<xsl:variable name="ssk-3002-000104.dateOfLastPensionIncrease">Data ultimo aumento rendita</xsl:variable>
	<xsl:variable name="ssk-3002-000104.annualPensionValue">Importo rendita annuale</xsl:variable>
	<xsl:variable name="ssk-3002-000104.retirementPensionValue">Importo rendita di vecchiaia</xsl:variable>
	<xsl:variable name="ssk-3002-000104.widowPensionValue">Importo pensione vedovile</xsl:variable>
	<xsl:variable name="ssk-3002-000104.disabilityPensionValue">Importo rendita AI</xsl:variable>
	<xsl:variable name="ssk-3002-000104.orphanPensionValue">Importo rendita per orfani</xsl:variable>
	<xsl:variable name="ssk-3002-000104.childPensionValue">Importo rendita per figli</xsl:variable>
	<xsl:variable name="ssk-3002-000104.supplementaryBenefitsValue">Importo prestazioni complementari</xsl:variable>
	<xsl:variable name="ssk-3002-000104.supplementaryBenefits">Prestazioni complementari</xsl:variable>
	<xsl:variable name="ssk-3002-000104.notes">Osservazioni</xsl:variable>
	
</xsl:stylesheet>