<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000201">Vermögensanfall</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000201.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000201.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000201.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000201.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000201.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000201.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000201.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000201.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000201.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3001-000201.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3001-000201.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3001-000201.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000201.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3001-000201.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000201.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000201.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3001-000201.object">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000201.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3001-000201.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3001-000201.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000201.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000201.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3001-000201.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3001-000201.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000201.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3001-000201.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3001-000201.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3001-000201.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000201.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000201.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000201.errorCode">Fehlercode</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3001-000201.title">Titel</xsl:variable>
	<xsl:variable name="ssk-3001-000201.file">Datei</xsl:variable>
	<xsl:variable name="ssk-3001-000201.pathFileName">Dateiname</xsl:variable>
	<xsl:variable name="ssk-3001-000201.internalSortOrder">Interne Sortierung</xsl:variable>
	<xsl:variable name="ssk-3001-000201.leadingDocument">Hauptdokument</xsl:variable>
	<xsl:variable name="ssk-3001-000201.sortOrder">Sortierreihenfolge</xsl:variable>
	<xsl:variable name="ssk-3001-000201.documentFormat">Dokumentenformat</xsl:variable>
	<xsl:variable name="ssk-3001-000201.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="ssk-3001-000201.documentDate">Dokumentendatum</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3001-000201.taxpayer">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000201.testatorSellerDonor">Erblasser, Auskäufer, Schenker</xsl:variable>
	<xsl:variable name="ssk-3001-000201.typeOfTestatorSellerDonor">Typ Erblasser, Auskäufer, Schenker</xsl:variable>
	<xsl:variable name="ssk-3001-000201.typeOfTestatorSellerDonor.0">Erblasser</xsl:variable>
	<xsl:variable name="ssk-3001-000201.typeOfTestatorSellerDonor.1">Auskäufer</xsl:variable>
	<xsl:variable name="ssk-3001-000201.typeOfTestatorSellerDonor.2">Schenker</xsl:variable>
	<xsl:variable name="ssk-3001-000201.asset">Total Akltiven</xsl:variable>
	<xsl:variable name="ssk-3001-000201.debt">Total Passiven</xsl:variable>
	<xsl:variable name="ssk-3001-000201.netto">Total Netto Betrag</xsl:variable>	
</xsl:stylesheet>