<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000302">Dossier messaggio cantonale – PG</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000302.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3001-000302.originalSenderId">ID mittente originale </xsl:variable>
	<xsl:variable name="ssk-3001-000302.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3001-000302.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000302.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3001-000302.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3001-000302.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000302.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3001-000302.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3001-000302.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3001-000302.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3001-000302.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3001-000302.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3001-000302.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3001-000302.object">Contribuente</xsl:variable>
	<xsl:variable name="ssk-3001-000302.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000302.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3001-000302.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3001-000302.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3001-000302.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3001-000302.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3001-000302.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3001-000302.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3001-000302.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3001-000302.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3001-000302.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-3001-000302.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3001-000302.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3001-000302.errorCode">Codice errore</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3001-000302.title">Titolo</xsl:variable>
	<xsl:variable name="ssk-3001-000302.file">File</xsl:variable>
	<xsl:variable name="ssk-3001-000302.pathFileName">Nome del file</xsl:variable>
	<xsl:variable name="ssk-3001-000302.internalSortOrder">Smistamento interno</xsl:variable>
	<xsl:variable name="ssk-3001-000302.leadingDocument">Documento principale</xsl:variable>
	<xsl:variable name="ssk-3001-000302.sortOrder">Ordine di smistamento</xsl:variable>
	<xsl:variable name="ssk-3001-000302.documentFormat">Formato documento</xsl:variable>
	<xsl:variable name="ssk-3001-000302.documentType">Genere documento</xsl:variable>
	<xsl:variable name="ssk-3001-000302.documentDate">Data documento</xsl:variable>
	
		<!-- contentType -->
		<xsl:variable name="ssk-3001-000302.taxpayer">Contribuente</xsl:variable>
		
	<xsl:variable name="ssk-3001-000302.dossierType">Tipo dossier/allegato</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.01">Quote di partecipazione a comunioni ereditarie PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.02">Quote di reddito e sostanza di società in nome collettivo o in accomandita PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.03">Mutazioni PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.04">Crediti PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.05">Fatture e pagamenti PG</xsl:variable>
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.06"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.07"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.08"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.09"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.10"></xsl:variable> -->
	<xsl:variable name="ssk-3001-000302.dossierType.11">Procedura di verifica dell’assoggettamento del contribuente PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.12">Procedura di tassazione, compreso il reclamo PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.13">Procedura per sottrazione d’imposta PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.14">Procedura d’inventario PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.15">Procedura di ricorso PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.16">Procedura di riscossione delle imposte PG</xsl:variable>
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.17"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.18"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.19"></xsl:variable> -->
<!-- 	<xsl:variable name="ssk-3001-000302.dossierType.20"></xsl:variable> -->
	<xsl:variable name="ssk-3001-000302.dossierType.21">Atti costitutivi / statuti PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.22">Contratti d’acquisto PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.23">Convenzioni di divorzio / decisioni di divorzio PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.24">Accordo fiscale PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.25">Riparto intercantonale riferito all’imposizione forfettaria PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.98">Richiesta di riparto intercantonale PG</xsl:variable>
	<xsl:variable name="ssk-3001-000302.dossierType.99">Altri documenti PG</xsl:variable>
	
	<!-- Wizard -->
    <xsl:variable name="compose.wizard.3001-000302.title">Dettagli del dossier messaggio cantonale – PG</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000302.step1.description">Dati del contribuente – Dati generali</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000302.step2.description">Dati del contribuente – Indirizzo</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000302.step3.description">Dati del contribuente – Comune</xsl:variable>
    
</xsl:stylesheet>