<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3102-000001">Steuerausscheidung JP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3102-000001.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3102-000001.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3102-000001.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3102-000001.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3102-000001.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3102-000001.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3102-000001.businessProcessId">Geschäftsprozess-ID</xsl:variable>
	<xsl:variable name="ssk-3102-000001.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3102-000001.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3102-000001.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3102-000001.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3102-000001.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3102-000001.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3102-000001.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3102-000001.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3102-000001.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3102-000001.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3102-000001.object">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3102-000001.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3102-000001.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3102-000001.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3102-000001.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3102-000001.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3102-000001.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3102-000001.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3102-000001.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3102-000001.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3102-000001.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3102-000001.eventPeriod">Relevante Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3102-000001.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3102-000001.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3102-000001.errorCode">Fehlercode</xsl:variable>
	<xsl:variable name="ssk-3102-000001.businessCaseClosed.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3102-000001.businessCaseClosed.1">Ja</xsl:variable>
	
	
	<!-- contactInformation -->
	<xsl:variable name="ssk-3102-000001.contactInformation">Kontaktinformationen</xsl:variable>
	<!-- taxPayer -->
	<xsl:variable name="ssk-3102-000001.taxPayer">Steuerpflichtiger</xsl:variable>
	
	<xsl:variable name="ssk-3102-000001.businessCaseClosed">Geschäftsfall abgeschlossen</xsl:variable>
	<xsl:variable name="ssk-3102-000001.uid">UID</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3102-000001.title">Titel</xsl:variable>
	<xsl:variable name="ssk-3102-000001.file">Datei</xsl:variable>
	<xsl:variable name="ssk-3102-000001.pathFileName">Dateiname</xsl:variable>
	<xsl:variable name="ssk-3102-000001.internalSortOrder">Interne Sortierung</xsl:variable>
	<xsl:variable name="ssk-3102-000001.leadingDocument">Hauptdokument</xsl:variable>
	<xsl:variable name="ssk-3102-000001.sortOrder">Sortierreihenfolge</xsl:variable>
	<xsl:variable name="ssk-3102-000001.documentFormat">Dokumentenformat</xsl:variable>
	<xsl:variable name="ssk-3102-000001.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="ssk-3102-000001.documentDate">Dokumentendatum</xsl:variable>
	
	<!-- Wizard -->
	<xsl:variable name="compose.wizard.3102-000001.title">Steuerausscheidung JP Details</xsl:variable>
	<xsl:variable name="compose.wizard.3102-000001.step1.description">Angaben zum Steuerpflichtigen – Allgemeine Angaben</xsl:variable>
	<xsl:variable name="compose.wizard.3102-000001.step2.description">Angaben zum Steuerpflichtigen – Adresse</xsl:variable>
	<xsl:variable name="compose.wizard.3102-000001.step3.description">Angaben zum Steuerpflichtigen – Steuergemeinde</xsl:variable>
		
</xsl:stylesheet>